:root {
    --theme-color: #424367;
    --secondary-color: #CB9B2F;
    --dark-color: #000;
    --third-color: #15537A;
    --forth-color: #275375;
    --yellow-color: #fcb142;
    --white-color: #fff;
    --bg-color: #f3f1f2;
    --light-blue: #eff6fd;
}

.clearfix::after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0px;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

ul,
li {
    /* padding: 0px; */
    margin: 0px;
    /* list-style: none; */
}

header,
nav,
section,
article,
aside,
footer,
hgroup {
    display: block;
}

* {
    box-sizing: border-box;
}

html,
body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    background-color: rgb(255, 255, 255);
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#main {
    flex-grow: 1;
}

a {
    color: rgb(51, 204, 255);
    text-decoration: none !important;
}

a:hover {
    color: rgb(255, 204, 51);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

ul {
    margin-bottom: 0px;
}

p {
    font-size: 18px;
    color: var(--theme-color);
}

img {
    width: 100%;
    overflow: hidden;
}

 ::selection {
    background: var(--theme-color);
    color: rgb(255, 255, 255);
}

.btn-primary {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.btn-primary:hover {
    background-color: transparent;
    border-color: 1px solid var(--secondary-color);
}

.btn {
    transition: all 150ms linear 0s;
    font-weight: 400;
    padding: 8px 40px;
    border-radius: 30px;
    background: var(--secondary-color);
    color: #fff;
    font-size: 20px;
}

.btn:hover,
.btn:focus {
    transform: translateY(-2px);
    background: var(--secondary-color);
    color: #fff;
}

.navbar .btn {
    font-size: 14px;
}

.navbar {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 0.875rem;
    background-color: var(--theme-color);
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.025);
    padding: 0;
}

.navbar .navbar-brand {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.navbar .logo-image img {
    width: 190px;
    /* height: 45px; */
    object-fit: contain;
    border-radius: 50px;
}

.navbar .logo-text {
    color: #fff;
    font-weight: 500;
    line-height: 1rem;
    font-size: 1.575rem;
    text-decoration: none;
}

.navbar .navbar-nav {
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
}

.navbar .dropdown-menu {
    border: none;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
    background-color: #fff;
}

.navbar .dropdown-item {
    color: var(--theme-color);
    font-weight: 600;
    font-size: 15px;
    line-height: 0.875rem;
    padding-top: 0.625rem;
    text-decoration: none;
    padding-bottom: 0.25rem;
}

.navbar .dropdown-item:hover {
    background-color: var(--primary);
}

.navbar .nav-item .nav-link {
    color: #fff;
    text-decoration: none;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    transition: all 0.2s ease;
    font-weight: 500;
    font-size: 15px;
    margin-right: 44px;
}

.navbar .navbar-toggler {
    padding: 0;
    border: none;
    font-size: 1.25rem;
}


/* megamenu */


/*************************
Responsive
*************************/

@media (min-width: 992px) {
    .navbar .dropdown-menu {
        margin: 0px;
        font-size: 14px;
        border-radius: 0px;
        border: none;
        left: 100%;
        -webkit-transform: translate3d(-50%, 10px, 0);
        transform: translate3d(-50%, 10px, 0);
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        -webkit-transition-property: opacity, visibility, -webkit-transform;
        transition-property: opacity, visibility, -webkit-transform;
        transition-property: opacity, visibility, transform;
        transition-property: opacity, visibility, transform, -webkit-transform;
        -webkit-transform-origin: top center;
        transform-origin: top center;
        -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
        visibility: hidden;
        opacity: 0;
        display: block !important;
        border-radius: 3px;
        top: 100%;
    }
    .navbar .dropdown-menu.megamenu {
        left: 50%;
    }
    .navbar-nav .dropdown-menu.dropdown-menu-lg {
        min-width: 540px;
    }
    .navbar-nav .mega-menu {
        position: static;
    }
    .navbar .dropdown:hover>.dropdown-menu {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        visibility: visible;
        opacity: 1;
    }
    .navbar .dropdown-menu .dropdown-submenu .dropdown-menu {
        left: 100%;
        right: auto;
        -webkit-transform: translate3d(15px, 10px, 0);
        transform: translate3d(15px, 10px, 0);
    }
    .navbar .dropdown-menu .dropdown-submenu .dropdown-menu.left-side {
        right: 100%;
        left: auto;
        -webkit-transform: translate3d(-15px, 10px, 0);
        transform: translate3d(-15px, 10px, 0);
    }
    .navbar-nav li:hover>ul.dropdown-menu {
        visibility: visible;
        opacity: 1;
    }
    .navbar .dropdown:hover>.dropdown-menu.megamenu {
        -webkit-transform: translate3d(-50%, -26px, 0);
        transform: translate3d(-50%, -26px, 0);
    }
}

@media (min-width: 992px) {
    .offcanvas-collapse {
        position: static;
        top: auto;
        bottom: auto;
        left: auto;
        width: auto;
        padding-right: 0;
        padding-left: 0;
        background-color: transparent;
        overflow-y: visible;
        visibility: visible;
    }
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-100 {
    padding-bottom: 180px;
}

.section_head h2 {
    color: var(--theme-color);
    margin-bottom: 40px;
    font-size: 42px;
    font-weight: 500;
}


/* banner */

.py-20 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}

.back {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
    width: auto;
}

.media {
    width: 100%;
    margin: 0;
    overflow: hidden;
}

figure {
    margin: 0;
    background-size: cover;
    background-position: center;
}

.media[class*="-video"] span {
    transition: transform 0.3s ease-in-out;
    transform: scale(1);
}

.w-200 {
    width: 200px;
    margin: auto;
}

.media span,
.media video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.mainbanner h1 {
    font-size: 58px;
    color: var(--theme-color);
}

.mainbanner p {
    font-size: 24px;
    color: var(--theme-color);
}

.level-3 {
    position: relative;
    z-index: 9;
}

@media (max-width: 991.98px) {
    .back.back-static {
        position: static;
        height: 50vh;
    }
}

@media (min-width: 1400px) {
    .px-xxl-8 {
        padding-right: 8rem !important;
        padding-left: 8rem !important;
    }
}

@media (min-width: 992px) {
    .py-lg-8 {
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }
}

.py-6 {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
}

.px-5 {
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}


/* services */

.servicecard h3 {
    color: var(--theme-color);
}

.rounded-20 {
    border-radius: 20px;
}

.icon-lg {
    width: 173px;
    height: 173px;
    /* line-height: 3.5rem; */
    text-align: center;
    font-size: 1.2rem;
    background: #fff;
    margin: auto;
    display: flex;
    border-radius: 100%;
}

.icon-lg img {
    border-radius: 100%;
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: all 0.4s ease 0s;
}

.icon-lg img:hover {
    transform: scale(1.05);
}

.aboutus p {
    color: #fff;
}

.servicecard a {
    color: #fff;
}

.servicecard a {
    color: #fff;
}

.fs-18 {
    font-size: 18px;
}

.fs-24 {
    font-size: 24px;
}

.list-styled li {
    list-style: disc;
}

.fs-19 {
    font-size: 19px;
}

.object-fit-cover {
    object-fit: cover;
}

.fs-20 {
    font-size: 20px;
}

.text-theme {
    color: var(--theme-color);
}

.icon-md i {
    width: 2.6rem;
    height: 2.6rem;
    text-align: center;
    font-size: 1.5rem;
    background-color: var(--theme-color);
    border-radius: 100%;
    color: #fff;
    justify-content: center;
    align-items: center;
    display: flex;
}

section.homeservice a {
    color: var(--theme-color);
    font-weight: 400;
}

section.homeservice a:hover {
    color: var(--secondary-color);
}

.swiper {
    height: 100% !important;
}

.swiper .swiper-slide {
    height: auto !important;
}

section.homeservice a h3 {
    font-weight: 400;
}

.slider-cards-js .swiper-slide {
    padding-top: 1.5em;
}

@media(min-width:992px) {
    .slider-cards-js .swiper-slide {
        width: 25% !important;
        padding: 0;
        padding-top: 1.5em;
    }
    .ourteams .swiper-slide {
        width: 25% !important;
        padding: 0;
        padding-top: 1.5em;
    }
}

.ourteams img {
    height: 300px;
    width: 200px;
    border-radius: 100px;
    object-fit: cover;
}

.form-control {
    font-size: 18px;
}

 :focus {
    box-shadow: none !important;
}

.bg-theme {
    background: var(--theme-color) !important;
}

.offcanvas {
    width: 100% !important;
}

.client-info .img {
    width: 265px;
    height: 265px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 15px;
}

.fs-15 {
    font-size: 15px;
}

.healthinsurance img {
    width: 170px;
    height: 170px;
    object-fit: contain;
    background: #eee;
    padding: 15px;
    border-radius: 20px;
    /* margin: auto; */
    /* display: flex; */
    /* align-items: center; */
}

div.go4269172405 {
    text-align: center;
    display: none !important;
    padding: 0 !important;
}

div.go316439965 {
    font-size: 16px;
    padding: 0 !important;
}

.innerfaq .accordion-item {
    background-color: transparent;
    border: 0;
}

.innerfaq .accordion-button {
    background-color: transparent;
    color: #000;
}

.innerfaq .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: unset;
}

.innerfaq .accordion-body {
    padding: 0;
}

.innerfaq .accordion-body {
    color: #000;
}

.innerfaq .accordion-button::after {
    filter: brightness(0) invert(0);
}

.innerfaq p {
    color: #000;
}


/* footer */

.bg-footer {
    background: var(--theme-color);
}

.footmenu a:hover,
.footcontact a:hover {
    color: var(--secondary-color);
}

.footmenu a,
.footcontact a {
    color: #fff;
}

.footnav {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 30px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.footlogo {
    width: 200px;
    border-radius: 100px;
}


/* footer end */

.breadcrumb_area {
    background-color: var(--theme-color);
    padding: 80px 0;
}

.breadcrumb_area h2 {
    font-size: 44px !important;
    margin: auto;
    /* text-transform: uppercase; */
}

.section_head h4 {
    font-size: 30px;
}

.img-new::before {
    position: absolute;
    content: "";
    top: 20px;
    right: -5%;
    width: 50%;
    height: 100%;
    background: var(--primary);
    /* transform: skew(20deg); */
    z-index: 1;
    background: var(--theme-color);
    border-radius: 20px;
}

.img-new {
    left: -5%;
}

.img-shadow {
    position: relative;
    background: var(--theme-color);
    width: 100%;
    border-radius: 20px;
}

.img-new img {
    position: relative;
    z-index: 2;
    border-radius: 20px;
}

.pt-100 {
    padding-top: 100px;
}

.contactlogo {
    width: 100px;
}

.fs-45 {
    font-size: 45px;
}

.fs-12 {
    font-size: 8px;
}

.ctaform .form-control,
.ctaform .form-select {
    border-radius: 30px;
    padding: 20px 13px;
    border-radius: 20px;
    border: 2px solid var(--theme-color);
}

.submitbtn {
    padding: 13px 40px;
    /* border-radius: 13px; */
    font-weight: 500;
    color: #000 !important;
}

.ctaform ::placeholder {
    color: var(--theme-color);
}

.ctaform select {
    color: var(--theme-color);
    font-size: 18px;
}

.submitbtn {
    background: #F4924C !important;
    font-size: 18px;
    width: 100%;
    font-weight: 600;
}

.blogs p {
    color: var(--theme-color);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 18px !important;
}

.card_content {
    flex: 1;
}

.booknow .btn-close {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.swiper-pagination-bullet-active {
    background: #fff;
}

.swiper-pagination-bullets {
    padding-top: 1rem;
}

.navbar .offcanvas {
    background: var(--theme-color);
}

.navbar .offcanvas-header .btn-close {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}


/* privacy policy */


/* privacy policy */

.list-styled li {
    list-style: disc !important;
}

.list-styled ul {
    margin-bottom: 15px;
}

.page-content h6 {
    font-size: 18px;
    color: var(--theme-color);
}

.page-header {
    padding: 30px 0 15px 0;
    margin-bottom: 30px;
    border-bottom: 2px solid #cb9b2f2e;
    position: relative;
}

.page-header .page-title {
    font-size: 24px;
    padding: 0;
    margin: 0;
    color: var(--theme-color);
    font-weight: 600;
    /* font-family: Poppins, sans-serif; */
}

.page-header:after {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 2px;
    background: var(--secondary-color);
    border-right: 3px solid #fff;
    bottom: -2px;
    left: 0;
}

.privacypolicy p,
.privacypolicy ul li {
    text-align: start;
    font-size: 18px;
    color: var(--theme-color);
}

.privacypolicy a {
    color: var(--secondary-color);
}

.terms_condition .c7 {
    font-size: 24px;
    padding: 0;
    margin: 0;
    color: #023b6d;
    font-weight: 500;
    font-family: Poppins, sans-serif;
}

.terms_condition .c7:after {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 2px;
    background: #009bd9;
    border-right: 3px solid #fff;
    bottom: -2px;
    left: 0;
}

.terms_condition h2.c7 {
    padding: 30px 0 15px 0;
    margin-bottom: 30px;
    border-bottom: 2px solid #e0f0fe;
    position: relative;
}

.terms_condition li:before {
    content: "\0025cf ";
}

.terms_condition li:before {
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}

.terms_condition li {
    list-style: none;
    display: flex;
}

.terms_condition p,
.terms_condition li {
    text-align: start;
    font-size: 18px;
}

.privacypolicy h5 {
    font-size: 26px;
    text-transform: capitalize;
}

.offer-marquee {
    overflow: hidden;
    position: relative;
}

.offer-track {
    display: inline-flex;
    width: max-content;
    animation: marquee 25s linear infinite;
}

.offer-marquee:hover .offer-track {
    animation-play-state: paused;
}

.offer-item {
    display: inline-flex;
    align-items: center;
    padding: 0 1.5rem;
    font-weight: 500;
    color: #fff;
    font-size: 22px;
}

.offer-divider {
    display: inline-flex;
    align-items: center;
    font-size: 1.2rem;
    color: #38A69E;
}


/* Keyframes start from left edge (0) */

@keyframes marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}


/* Disable marquee for short content */

.offer-marquee.no-marquee {
    display: flex;
    justify-content: center;
}

.offer-marquee.no-marquee .offer-track {
    animation: none;
    transform: none;
    white-space: normal;
    justify-content: center;
    max-width: 100%;
    text-align: center;
}


/* MOBILE: maintain marquee */

@media (max-width: 768px) {
    .offer-track {
        animation-name: marquee;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
    }
}

.bg-theme1 {
    background-color: var(--secondary-color);
}

@media(max-width:767px) {
    body {
        font-size: 16px;
    }
    h4 {
        font-size: 25px;
        margin-top: 10px;
    }
    .privacypolicy h5 {
        font-size: 24px;
    }
    .page-header .page-title {
        font-size: 21px;
    }
    .img-new {
        left: -8px;
    }
    p {
        font-size: 16px;
    }
    .btn {
        font-size: 16px;
    }
    .pt-100 {
        padding-top: 50px;
    }
    .section_head h4 {
        font-size: 25px;
    }
    .mainbanner p {
        font-size: 17px;
    }
    .logo {
        width: 80px;
    }
    .py-6 {
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }
    .py-9 {
        padding: 11rem 0;
    }
    .mainbanner h1 {
        font-size: 30px;
    }
    .section_head h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .fs-24 {
        font-size: 20px;
    }
    .fs-18 {
        font-size: 16px;
    }
    .w-200 {
        width: 130px;
        margin: auto;
    }
    .offcanvas .navbar-nav {
        margin-top: 0.75rem;
        margin-bottom: 0.5rem;
        padding: 0 30px;
    }
    .navbar .logo-image img {
        width: 132px;
        /* height: 62px; */
        object-fit: contain;
        /* border-radius: 31%; */
    }
    .breadcrumb_area {
        padding: 40px 0;
    }
    .breadcrumb_area h2 {
        font-size: 20px !important;
        margin: auto;
        /* text-transform: uppercase; */
    }
    .icon-lg {
        width: 8.5rem;
        height: 8.5rem;
    }
    .fs-45 {
        font-size: 24px;
    }
    .navbar {
        padding: 15px 0;
    }
}

@media(min-width:992px) {
    .p-30 {
        padding: 0 68px
    }
    .p-36 {
        padding: 0 36px
    }
}

@media(min-width:768px) {
    .offcanvas {
        width: 75% !important;
    }
}

@media(min-width:1500px) {
    .py-20 {
        padding-top: 9rem !important;
        padding-bottom: 9rem !important;
    }
}

@media(min-width:991px) and (max-width:1200px) {
    .navbar .nav-item .nav-link {
        margin-right: 26px;
        padding: 0;
    }
}


/* Blog single css */


/* blog */

.article__body {
    margin-bottom: 3em;
}

.myblog .h2 {
    font-weight: 600;
    font-size: 44px
}

.blogimg img {
    height: 25em;
    width: 100%;
    object-fit: cover;
    object-position: top;
    margin-bottom: 15px;
}

.article__body p,
.quote__body p {
    line-height: 1.75;
    margin-bottom: 1.35em;
}

.article__body blockquote,
.quote__body blockquote {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.71429;
    position: relative;
    margin-bottom: 3em;
    padding: 52px 20px 60px;
    text-align: center;
    /* text-transform: uppercase; */
    color: #204866;
    background-color: #f5f9fc;
    font-style: italic;
}

@media only screen and (min-width: 767px) {
    .article__body blockquote {
        padding: 40px 65px 45px;
    }
}

.article__body blockquote:before,
.quote__body blockquote:before {
    top: 0;
    left: 6px;
    content: '"';
}

.article__body blockquote:after,
.article__body blockquote:before,
.quote__body blockquote:after,
.quote__body blockquote:before {
    font-size: 80px;
    font-weight: 400;
    line-height: 1;
    position: absolute;
    color: #d6e3ed;
}

@media only screen and (min-width: 767px) {
    .article__body blockquote:before {
        left: 25px;
    }
}

.article__body blockquote:after,
.quote__body blockquote:after {
    right: 6px;
    bottom: 25px;
    content: '"';
}

@media only screen and (min-width: 767px) {
    .article__body blockquote:after {
        right: 25px;
        bottom: 15px;
    }
}

ul.myblog_right>li {
    padding: 5px 0 15px !important;
    display: inline-block;
    width: 100%;
    line-height: 20px;
}

ul.myblog_right>li a {
    color: #000;
}

ul.myblog_right>li .post-date {
    display: block;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 5px;
}

ul.myblog_right>li a {
    color: #000;
    font-size: 14px;
    display: block;
}

ul.myblog_right>li img {
    display: block;
    width: 84px;
    height: 84px;
    float: left;
    margin-right: 18px;
    object-fit: cover;
}

.article__body ul li {
    font-size: 18px;
}

@media(max-width:767px) {
    .myblog .h2 {
        font-weight: 600;
        font-size: 24px;
    }
}

.cardSlider {
    width: 100%;
    margin: 0 auto;
}

.cardSlider img {
    height: 300px;
    width: 200px !important;
    border-radius: 100px;
    object-fit: cover;
    margin: auto;
}


/* Ensure proper container sizing */

.cardSlider .item {
    box-sizing: border-box;
}


/* Hide overflow to prevent horizontal scrollbars */

.owl-stage-outer {
    overflow: hidden;
}